@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
html {
  font-size: 10px;
  /* scroll-behavior: smooth; */
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: Noto Sans JP, sans-serif;
  font-size: 1.5rem;
  color: var(--deep_blue, #29445c);
}
body.top, body.question {
  position: relative;
  background-image: url(../images/bg-top_pc.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
body.top::before, body.question::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  right: 50%;
  -webkit-transform: translateX(152%);
          transform: translateX(152%);
  background-image: url(../images/img-mv-bg-right_pc.png);
  background-repeat: no-repeat;
  width: 291px;
  height: 175px;
  z-index: -1;
}
body.top::after, body.question::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 6.2rem;
  left: 50%;
  -webkit-transform: translateX(-152%);
          transform: translateX(-152%);
  background-image: url(../images/img-mv-bg-left_pc.png);
  background-repeat: no-repeat;
  width: 372px;
  height: 335px;
  z-index: -1;
}
body.top .c22-button {
  padding: 24px 0;
}
body.question {
  padding-bottom: 40px;
  background-position: center top;
}
body.question::after {
  bottom: 0;
}

a {
  color: var(--deep_blue, #29445c);
}

header {
  text-align: center;
  padding: 6% 0;
}
header img {
  max-width: 100%;
  height: auto;
  margin: auto;
}

/* --------------------------------
　スマホ時のみ改行
　<br class="view-sp">
　で使えます
-------------------------------- */
br.view-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  br.view-sp {
    display: block;
  }
}
/* スマホ時改行ここまで */
/* .wrapper {
  flex: 1;
  background-repeat: repeat-y;
  background-size: 100% auto;
} */
/* -------------------------------
　インデックスページ
------------------------------- */
.check2022 {
  margin: auto;
  padding: 0;
}
.check2022 .main-visual {
  position: relative;
  width: 100%;
  /* overflow: hidden; */
  max-width: 620px;
  margin: 0 auto;
}
.check2022 .main-visual .top-mv-title {
  max-width: 403px;
  width: 100%;
  margin: 1.7rem auto 0;
  right: 0;
  left: 0;
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  z-index: 1;
}
.check2022 .main-visual .top-mv-title img {
  width: 100%;
}
.check2022 .main-visual .top-mv-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 141%;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}
.check2022 .main-visual .top-mv-bg img {
  width: 100%;
}
.check2022 .main-visual .box-mv {
  position: relative;
  max-width: 311px;
  width: 100%;
  margin: 3rem auto 0;
}
.check2022 .main-visual .box-mv .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  margin: 0 auto;
  display: flex;
  margin: 0 auto;
}
.check2022 .main-visual .box-mv .container.top {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.check2022 .main-visual .box-mv .container.bottom {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin: -24% auto 0;
}
.check2022 .main-visual .img-chara {
  position: relative;
  height: auto;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.check2022 .main-visual .img-chara.choushinki {
  max-width: 128px;
  margin-top: 1.4rem;
  margin-right: 0;
  z-index: 3;
}
.check2022 .main-visual .img-chara.houtai {
  /* width: 60%; */
  max-width: 129px;
  margin-left: -12%;
  z-index: 2;
}
.check2022 .main-visual .img-chara.mesu {
  max-width: 122px;
  margin-left: -10%;
  z-index: 3;
}
.check2022 .main-visual .img-chara.kusuri {
  max-width: 106px;
  margin-top: 2.1rem;
  margin-right: -8.5%;
  z-index: 4;
}
.check2022 .main-visual .img-chara.chusyaki {
  max-width: 132px;
  margin-top: 2.8rem;
  margin-right: -31%;
  z-index: 5;
}
.check2022 .main-visual .img-chara.tenteki {
  max-width: 186px;
  margin-right: 0;
  z-index: 4;
}
.check2022 .main-visual .img-chara img {
  width: 100%;
}

/* -------------------------------
　アニメーション
------------------------------- */
.check2022 .main-visual .img-chara img.delay-time02 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}
.check2022 .main-visual .img-chara img.delay-time04 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}
.check2022 .main-visual .img-chara img.delay-time06 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
  -webkit-animation-duration: 0.9s;
          animation-duration: 0.9s;
}
.check2022 .main-visual .img-chara img.delay-time08 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
  -webkit-animation-duration: 0.9s;
          animation-duration: 0.9s;
}
.check2022 .main-visual .img-chara img.delay-time10 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
}
.check2022 .main-visual .img-chara img.delay-time12 {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
}
.check2022 .c22-button {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.check2022 .attention {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
.check2022 .result-contents {
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
}

/*** 問題文 ***/
#page2,
#page3,
#page4,
#page5,
#page6 {
  display: none;
}

/* -------------------------------
　診断ページ
------------------------------- */
.check2022 .c22-q {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin: 6.7rem auto 0;
  padding: 40px 24px;
  border-radius: 16px;
  background: #fff;
  -webkit-box-shadow: 3px 5px 30px 0px rgba(45, 44, 121, 0.2);
          box-shadow: 3px 5px 30px 0px rgba(45, 44, 121, 0.2);
}
.check2022 .c22-q .icons {
  width: 60%;
  margin: 40px auto 0;
}
.check2022 .c22-q .icons ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0;
  padding: 0;
  list-style: none;
}
.check2022 .c22-q .icons ul li {
  width: 12px;
  height: 12px;
  background-color: #fff;
  border: 1px solid #8d5ea4;
  border-radius: 50%;
}
.check2022 .c22-q .icons ul li.on {
  background-color: #8d5ea4;
}
.check2022 .c22-q .icons ul li:not(:last-child) {
  margin-right: 14px;
}
.check2022 .q {
  max-width: 279px;
  width: 100%;
  text-align: center;
}
.check2022 .q h3 {
  display: inline-block;
  padding-bottom: 0.2em;
  font-size: 2.8rem;
  font-family: "Roboto Mono", monospace;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 0.8;
  color: #fff;
  -webkit-text-stroke: 1.5px #86539e;
}
.check2022 .q h3 span {
  position: relative;
}
.check2022 .q h3 span:before {
  content: "";
  position: absolute;
  bottom: -0.1em;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1.15em;
  height: 5px;
  border-radius: 20px;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.09%, #e4b1d9), color-stop(101.09%, #be74e0));
  background: linear-gradient(90deg, #e4b1d9 1.09%, #be74e0 101.09%);
}
.check2022 .q p {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  padding: 29px 0 0;
  line-height: 1.75;
  letter-spacing: 1px;
}

.btn-back {
  text-align: center;
  margin-bottom: 40px;
  padding-top: 40px;
}
.btn-back a {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.75;
  background-image: url(../images/arrow_prev.svg);
  background-position: 0 52%;
  background-repeat: no-repeat;
  padding-left: 1em;
  text-decoration: none;
  -webkit-transition: 0.2s all ease-out;
  transition: 0.2s all ease-out;
}
.btn-back a:hover {
  opacity: 0.7;
}

/* 診断ページここまで */
/* -------------------------------
　ボタンデザイン
------------------------------- */
.c22-button {
  padding: 1em 0;
  position: relative;
}
.c22-button.color04 a {
  position: relative;
  background: #fff;
  border: 0;
  color: #2c75d3;
  -webkit-box-shadow: 0px 4px 14px 0px rgba(44, 117, 211, 0.45);
          box-shadow: 0px 4px 14px 0px rgba(44, 117, 211, 0.45);
}
.c22-button.color05 a {
  width: 90%;
  background-image: none;
  background-color: #c4dda1;
}
.c22-button.color05 a img {
  display: inline;
  vertical-align: middle;
}
.c22-button button,
.c22-button a {
  display: block;
  background: -webkit-gradient(linear, left top, right top, from(#d6ff99), to(#ffb9b1));
  background: linear-gradient(90deg, #d6ff99 0%, #ffb9b1 100%);
  background-repeat: no-repeat;
  -webkit-box-shadow: 0px 4px 14px 0px rgba(41, 68, 92, 0.25);
          box-shadow: 0px 4px 14px 0px rgba(41, 68, 92, 0.25);
  width: 100%;
  margin: auto;
  padding: 16px 0;
  color: var(--deep_blue, #29445c);
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  border: 1px solid var(--deep_blue, #29445c);
  border-radius: 9999px;
  text-decoration: none;
  -webkit-transition: 0.2s all ease-out;
  transition: 0.2s all ease-out;
}
.c22-button button:active,
.c22-button a:active {
  cursor: pointer;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.check2022.inner .c22-button {
  padding: 1em 0 2em;
}
.check2022 .c22-q .c22-button a {
  background-image: none;
  max-width: 272px;
  color: #9569aa;
  border-radius: 100px;
  border: 1px solid var(--lightviolet, #8d5ea4);
  background: #fff;
  -webkit-box-shadow: 0px 4px 14px 0px rgba(114, 46, 167, 0.3);
          box-shadow: 0px 4px 14px 0px rgba(114, 46, 167, 0.3);
}
.check2022 .c22-q .c22-button a:first-child {
  margin-bottom: 24px;
}

p.attention {
  display: block;
  max-width: 620px;
  width: 100%;
  margin: 3.4em auto 0;
  padding: 24px 0;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  line-height: 1.75;
  background: #fff;
  border-radius: 16px;
  -webkit-box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.07);
          box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.07);
}

/* -------------------------------
　SNS部分
------------------------------- */
.box-sns {
  max-width: 327px;
  width: 100%;
  margin: 0 auto;
  padding: 24px 0;
  border-radius: 16px;
  border: 1.5px solid #fff;
  -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.07);
          box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.07);
}
.box-sns .sns-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  margin-top: 12px;
  margin-bottom: 0;
}
.box-sns .sns-icon a {
  max-width: 54px;
  width: 100%;
}
.box-sns .sns-icon a:not(:last-child) {
  margin-right: 17px;
}
.box-sns .sns-icon a img {
  width: 100%;
}
.box-sns .txt {
  text-align: center;
  font-size: 18px;
  line-height: 1.75;
}

.sns {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin-top: 2em;
}
.sns img {
  display: inline;
  vertical-align: middle;
}

.sns-icon {
  width: 70%;
  margin: 1em auto 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sns-icon a {
  max-width: none;
  width: 80%;
  height: auto;
  -webkit-filter: drop-shadow(1px 2px 4px rgba(0, 0, 0, 0.25));
          filter: drop-shadow(1px 2px 4px rgba(0, 0, 0, 0.25));
  -webkit-transition: 0.2s all ease-out;
  transition: 0.2s all ease-out;
}
.sns-icon a:active {
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-filter: none;
          filter: none;
}
.sns-icon img {
  margin: 0 auto;
}

/* SNSここまで */
/* * モーダル *
.remodal-overlay {
  background: rgba(43, 46, 56, 0.4);
}
.remodal {
  box-sizing: border-box;
  width: 90%;
  margin: 20px 0 20px;
  padding: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  background: #fffbf5;
  border: 2px solid #4e1408;
  border-radius: 8px;
  color: #571e0e;
}
.box {
  text-align: center;
  padding: 2rem 1rem;
  border-bottom: 1px solid #571e0e;
}
.noBorder {
  border: 0;
}
.noBorder a {
  display: block;
}
.box-title {
  font-size: 1.6rem;
  font-weight: bold;
}
.box-body strong {
  color: #a1b672;
  font-size: 1.6rem;
} */
/* -------------------------------
　footer
------------------------------- */
footer {
  font-size: 1.2rem;
  text-align: center;
  padding: 30px 1em 10px;
}
footer a {
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.75;
  background-image: url(../images/arrow_prev.svg);
  background-position: 0 52%;
  background-repeat: no-repeat;
  padding-left: 1em;
  text-decoration: none;
  -webkit-transition: 0.2s all ease-out;
  transition: 0.2s all ease-out;
}
footer a:hover {
  opacity: 0.7;
}
footer.q-footer {
  position: absolute;
  left: 50%;
  bottom: 16px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 0;
}
footer.q-footer .copyright {
  margin: 0;
  padding: 0;
}

.fade {
  opacity: 1;
}
.fade.active {
  -webkit-animation-name: fadeUpAnime;
          animation-name: fadeUpAnime;
  -webkit-animation-duration: 0.7s;
          animation-duration: 0.7s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
}

section.footer .footer-header {
  position: relative;
  height: 120px;
}
section.footer .footer-inner {
  margin-top: -5px;
}
section.footer .footer-inner .sns {
  max-width: 760px;
  margin: 0 auto 1em;
}
section.footer .footer-inner .sns-icon {
  margin: 0 auto 2em;
  max-width: 760px;
}

.copyright {
  margin: 24px auto 16px;
  text-align: center;
  font-size: 14px;
}

.hidden {
  display: none;
}

/* -------------------------------
　メディアクエリ
------------------------------- */
.sp {
  display: block;
}

.pc {
  display: none;
}

@media screen and (min-width: 768px) {
  .sloth {
    right: 30vw;
  }
  .main-title .type-image {
    margin: 0 auto 10rem;
  }
}
@media screen and (min-width: 821px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  html {
    font-size: 14px;
  }
  header {
    padding: 20px 0;
  }
  .check2022 {
    -webkit-animation-delay: 2.5s;
            animation-delay: 2.5s;
  }
  .check2022 .main-visual {
    position: relative;
    width: 100%;
    /* overflow: hidden; */
  }
  .check2022 .main-visual .top-mv-title {
    margin: 1.7rem auto 0;
    right: 0;
    left: 0;
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
    z-index: 1;
  }
  .check2022 .main-visual .box-mv .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
  }
  .check2022 .main-visual .img-chara {
    position: relative;
    height: auto;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  .result-contents.animated.fadeInUp.sp-container {
    -webkit-animation-delay: 0.5s;
            animation-delay: 0.5s;
  }
  /* 診断ページ */
  body.question .check2022.inner {
    padding: 0;
    max-width: 620px;
  }
  .check2022 .c22-q .c22-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: auto;
  }
  .check2022 .c22-q .c22-button.button-q {
    margin-top: 24px;
    padding-top: 0;
    padding-bottom: 0;
  }
  .check2022 .c22-q .c22-button a {
    max-width: 272px;
    color: #9569aa;
    font-size: 1.14rem;
    border-radius: 100px;
    border: 1px solid var(--lightviolet, #8d5ea4);
    background: #fff;
    -webkit-box-shadow: 0px 4px 14px 0px rgba(114, 46, 167, 0.3);
            box-shadow: 0px 4px 14px 0px rgba(114, 46, 167, 0.3);
  }
  .check2022 .c22-q .c22-button a:hover {
    -webkit-transform: translate(0);
            transform: translate(0);
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .check2022 .c22-q .icons {
    width: 40%;
  }
  .c22-button {
    width: 450px;
    margin: 0 auto;
  }
  .c22-button a:hover,
  .c22-button button:hover {
    cursor: pointer;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .sns-icon {
    width: 60%;
  }
  .sns-icon a:hover {
    -webkit-box-shadow: none;
            box-shadow: none;
    -webkit-filter: none;
            filter: none;
  }
  .sns-icon img {
    width: 90px;
  }
  section.footer .footer-header {
    height: 280px;
  }
  section.footer .footer-header img {
    height: auto;
  }
  section.footer .footer-inner .sns-icon {
    width: 500px;
    margin: 1em auto 2em;
  }
  .box {
    padding: 2rem 1rem;
  }
}
/* -------------------------------
　タブレット
------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1279px) {
  body.top {
    background-size: auto;
  }
  body.top::before, body.question::before {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    right: 0;
  }
  body.question .check2022.inner .c22-button {
    width: auto;
  }
  body.question::after {
    bottom: 0;
  }
  .check2022.inner {
    max-width: 620px;
  }
  .check2022 .main-visual .top-mv-title {
    margin-top: 0;
  }
  .c22-button {
    width: 450px;
    margin: 0 auto;
  }
}
/* タブレットここまで */
/* -------------------------------
　スマホ
------------------------------- */
@media screen and (max-width: 767px) {
  body.top, body.question {
    background-image: url(../images/bg-top_sp.png);
    background-position: center center;
  }
  body.top::before, body.question::before {
    top: 0;
    right: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    background-image: url(../images/img-mv-bg-right_sp.png);
    background-size: cover;
    width: 139px;
    height: 167px;
  }
  body.top::after, body.question::after {
    content: "";
    bottom: 13.5rem;
    left: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    background-image: url(../images/img-mv-bg-left_sp.png);
    background-size: cover;
    width: 225px;
    height: 349px;
  }
  body.question::after {
    bottom: 0;
  }
  .check2022.inner .c22-button {
    padding: 2.4rem 0 0;
  }
  .check2022 .main-visual .top-mv-title {
    width: 93%;
    margin-top: 0;
  }
  .check2022 .main-visual .box-mv {
    position: relative;
    max-width: 302px;
    width: 100%;
    margin: 4rem auto 0;
  }
  .check2022 .main-visual .box-mv .container.bottom {
    margin-top: -25%;
    margin-right: -3%;
  }
  .check2022 .main-visual .img-chara {
    position: relative;
    height: auto;
  }
  .check2022 .main-visual .img-chara.choushinki {
    width: 38%;
    max-width: 115px;
    margin-top: 3.3rem;
    margin-right: 0;
  }
  .check2022 .main-visual .img-chara.houtai {
    width: 42%;
    max-width: 129px;
    margin-left: -8.5%;
  }
  .check2022 .main-visual .img-chara.mesu {
    width: 38%;
    max-width: 116px;
    margin-top: 2rem;
    margin-left: -10%;
  }
  .check2022 .main-visual .img-chara.kusuri {
    width: 34%;
    max-width: 104px;
    margin-top: 2.6rem;
    margin-right: -8.5%;
  }
  .check2022 .main-visual .img-chara.chusyaki {
    width: 44%;
    max-width: 135px;
    margin-top: 3.3rem;
    margin-right: -31%;
  }
  .check2022 .main-visual .img-chara.tenteki {
    width: 61%;
    max-width: 186px;
    margin-right: 0;
  }
  .check2022 .main-visual .top-mv-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 109%;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: -1;
  }
  .check2022 .sp-container,
  .check2022 > .box-sns {
    width: 87%;
  }
  .check2022 .sp-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 3rem;
    margin-right: auto;
    margin-left: auto;
  }
  body.body-inner.question {
    background-position: right bottom;
  }
  .c22-button button,
  .c22-button a {
    font-size: 1.6rem;
  }
  p .attention {
    margin-top: 1rem;
  }
  .box-sns {
    margin-top: 2.4rem;
  }
  body.question .check2022.inner {
    padding: 0;
  }
  body.question .check2022 .c22-q {
    width: 87%;
    margin-top: 6.1rem;
  }
  body.question .check2022 .c22-q .icons ul li {
    width: 1rem;
    height: 1rem;
  }
  body.question .check2022 .c22-q .icons ul li:not(:last-child) {
    margin-right: 1.4rem;
  }
  body.question .check2022 .q {
    padding: 0;
  }
  body.question .check2022 .q h3 {
    font-size: 4rem;
  }
  body.question .check2022 .q h3 span::before {
    width: 4.6rem;
  }
  body.question .check2022 .q .c22-button a {
    font-size: 1.6rem;
  }
  .btn-back {
    padding-top: 2rem;
  }
  footer a {
    font-size: 1.4rem;
  }
}
/* スマホここまで */
@-webkit-keyframes cloud01 {
  0% {
    -webkit-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
  100% {
    -webkit-transform: translate(0px, -20px);
            transform: translate(0px, -20px);
  }
}
@keyframes cloud01 {
  0% {
    -webkit-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
  100% {
    -webkit-transform: translate(0px, -20px);
            transform: translate(0px, -20px);
  }
}
@-webkit-keyframes cloud02 {
  0% {
    -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
@keyframes cloud02 {
  0% {
    -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px);
  }
  100% {
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
@-webkit-keyframes fadeout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeout {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeUpAnime {
  0% {
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
    opacity: 1;
  }
  50% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  20%, 100% {
    opacity: 1;
  }
}
@keyframes fadeUpAnime {
  0% {
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
    opacity: 1;
  }
  50% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  20%, 100% {
    opacity: 1;
  }
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@-webkit-keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.bounceIn {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    visibility: hidden;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: visible;
  }
}

@keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    visibility: hidden;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: visible;
  }
}
.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}

@-webkit-keyframes slideInLeft {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    visibility: hidden;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: visible;
  }
}
@keyframes slideInLeft {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    visibility: hidden;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: visible;
  }
}
.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: hidden;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: visible;
  }
}
@keyframes slideInRight {
  0% {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: hidden;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: visible;
  }
}
.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: hidden;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: visible;
  }
}
@keyframes slideInUp {
  0% {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: hidden;
  }
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    visibility: visible;
  }
}
.slideInUp {
  -webkit-animation-name: slideInUp;
  animation-name: slideInUp;
}